Changes between Version 72 and Version 73 of OpenFlow/FOAM


Ignore:
Timestamp:
02/24/14 12:19:09 (6 years ago)
Author:
Josh Smift
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • OpenFlow/FOAM

    v72 v73  
    3737== Version ==
    3838
    39 The GPO currently recommends version 0.12.3 (the latest stable release) for GENI sites.
     39The GPO currently recommends version 0.14.0 (the latest stable release) for GENI sites.
    4040
    4141In the very unlikely event that you're interested in versions of FOAM previous to 0.8, http://groups.geni.net/geni/wiki/OpenFlow/FOAM?version=22 has the last version of this page with 0.6-specific information.
     
    6161=== Administrative e-mail ===
    6262
    63 When you install FOAM for the first time (i.e. not an upgrade to an existing installation), you should configure its ability to send you administrative e-mail; those steps are part of the official [https://openflow.stanford.edu/display/FOAM/0.10.x+Install+Guide FOAM 0.10 install guide].
     63When you install FOAM for the first time (i.e. not an upgrade to an existing installation), you should configure its ability to send you administrative e-mail; those steps are part of the official [https://openflow.stanford.edu/pages/viewpage.action?pageId=7045226 FOAM 0.10 install guide].
    6464
    6565=== Slice Authorities ===